低危 通过deref插件进行读取权限检查绕过

CVE编号

CVE-2019-14824

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-11-09 04:15:00
漏洞描述
在389-ds-base的'deref'插件中发现一个漏洞,它可以使用'search'权限显示属性值。在某些配置中,这可能允许经过身份验证的攻击者查看私有属性,例如密码哈希。
解决建议
厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://www.redhat.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 fedoraproject 389_directory_server - -
2
运行在以下环境
系统 amazon_AMI 389-ds-base * Up to
(excluding)
1.3.9.1-12.65.amzn1
3
运行在以下环境
系统 debian_9 389-ds-base * Up to
(excluding)
1.3.5.17-2
4
运行在以下环境
系统 debian_10 389-ds-base * Up to
(excluding)
1.4.0.21-1
5
运行在以下环境
系统 amazon_2 389-ds-base * Up to
(excluding)
1.3.9.1-12.amzn2.0.1
6
运行在以下环境
系统 debian_8 389-ds-base * Up to
(excluding)
1.3.3.5-4+deb8u1
7
运行在以下环境
系统 centos_7 389-ds-base * Up to
(excluding)
1.3.9.1-12.el7_7
8
运行在以下环境
系统 oracle_7 389-ds-base * Up to
(excluding)
1.3.9.1-12.el7_7
9
运行在以下环境
系统 alibaba_cloud_linux_2.1903 389-ds-base * Up to
(excluding)
1.3.9.1-12.1.al7
10
运行在以下环境
系统 redhat_8 389-ds-base * Up to
(excluding)
1.4.1.3-7.module+el8.1.0+4150+5b8c2c1f
11
运行在以下环境
系统 centos_8 389-ds-base * Up to
(excluding)
1.4.1.3-7.module+el8.1.0+4150+5b8c2c1f
阿里云评分
2.7
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-732 关键资源的不正确权限授予
阿里云安全产品覆盖情况